 .u-section-1 {
  background-image: url("images/lastbilar1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 194px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 136px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 89px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 36px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 41px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 7px 25px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 34px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 13px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 347px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  margin: 7px 51px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 255px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 17px 338px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 8px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 138px;
  }

  .u-section-4 .u-text-2 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 323px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-5 .u-table-1 {
  width: 870px;
  margin: 9px auto 0 0;
}

.u-block-e008-34 {
  height: 46px;
}

.u-section-5 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-5 .u-table-cell-3 {
  font-weight: 700;
}

.u-block-e008-49 {
  height: 46px;
}

.u-section-5 .u-table-2 {
  width: 870px;
  margin: 0 auto 23px 0;
}

.u-block-e008-11 {
  height: 46px;
}

.u-block-e008-23 {
  height: 46px;
}

@media (max-width: 991px) {
  .u-section-5 .u-table-1 {
    width: 720px;
  }

  .u-section-5 .u-table-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-table-1 {
    width: 540px;
  }

  .u-section-5 .u-table-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-table-1 {
    width: 340px;
  }

  .u-section-5 .u-table-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 10px;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 279px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 45px 0 0;
}

.u-section-7 .u-table-1 {
  width: 870px;
  margin: 19px auto 0 0;
}

.u-block-1f83-11 {
  height: 46px;
}

.u-section-7 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-7 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-7 .u-table-cell-3 {
  font-weight: 700;
}

.u-block-1f83-26 {
  height: 46px;
}

.u-section-7 .u-table-2 {
  width: 870px;
  margin: 0 auto 5px 0;
}

.u-block-1f83-37 {
  height: 46px;
}

.u-block-1f83-46 {
  height: 46px;
}

@media (max-width: 991px) {
  .u-section-7 .u-table-1 {
    width: 720px;
  }

  .u-section-7 .u-table-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-table-1 {
    width: 540px;
  }

  .u-section-7 .u-table-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-table-1 {
    width: 340px;
  }

  .u-section-7 .u-table-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 880px;
}

.u-section-8 .u-text-1 {
  font-size: 1rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: 803px;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 479px;
}

.u-section-9 .u-image-1 {
  width: 1023px;
  height: 446px;
  margin: 50px auto 0 40px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-9 .u-image-1 {
    width: 940px;
    height: 409px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-9 .u-image-1 {
    width: 720px;
    height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 235px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 148px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 168px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 14px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 14px 0 41px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: 803px;
  }

  .u-section-10 .u-text-2 {
    width: 803px;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: 720px;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }
}